<template>
  <div class="login-title">
    <h2>Despáchalo PE</h2>
    <h3>{{ title }}</h3>
  </div>
</template>

<script>
export default {
  name: 'LoginTitle',
  props: {
    title: {
      type: String,
      required: true,
    },
  },
};
</script>

<style scoped lang="scss">
.login-title {
  margin-bottom: 40px;
  text-align: center;
  h2 {
    font-size: 35px;
    color: #1ecd96 !important;
    margin-bottom: 15px;
  }
  h3 {
    letter-spacing: 1.04px;
  }
}
</style>
